@charset "utf-8";
/* CSS Document */

/************** Styles for Generic Tabs ***************/

/*BASE STYLES*/

div.rideSharkInternalTabsPositionTabsWrapper { /*STYLE THIS TO POSITION THE TABS ON THE PAGE*/

width: 940px;
margin: 0 auto;
clear: both;
padding-top:20px; /* temporary for layout */
margin-bottom: 100px;
	
}

div.rideSharkInternalTabsPositionTabsWrapper div.rideSharkInternalTabsWrapper {

margin: 0 auto;
font-family:Arial, Helvetica, sans-serif;
width: 100%;

	
}


div.rideSharkInternalTabsWrapper div.rideSharkInternalTabsContentArea {

	width: 880px;
	padding:10px;
	margin: 0 auto;
	border-radius: 10px;
	background-color: #B3B3B3;
	/*border: 1px groove #4d4d4d;*/
	clear:both;
	color: #4d4d4d;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height:20px;
	display: none;
	position: relative;
}

div.rideSharkInternalTabsWrapper div.rideSharkInternalTabsContentAreaWrapper 
{
   	width: 940px;
   	margin: 0 auto;
   	margin-top:15px;
   	border-radius: 10px;
   	border-top-left-radius: 0;
	background-color: #ccc;
	clear:both;
	position: relative; 
	box-shadow: 4px 3px 3px #878787;
    padding: 20px 0;
    }

div.rideSharkInternalTabsWrapper div.rideSharkInternalTabsActiveTab {
	
	display: block;
	
}

div.rideSharkInternalTabsWrapper div.rideSharkInternalTabsContentArea p {

	padding: 10px;
	float:left;
	
}


div.rideSharkInternalTabsWrapper div.rideSharkInternalTabsPullDownTab {

	position: absolute;
	right:20px;	
	bottom:-40px;
	background-color: #b3b3b3;
	cursor: pointer;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	

}

div.rideSharkInternalTabsWrapper div.rideSharkInternalTabsContentArea div.rideSharkInternalTabsPullDownTab p {

	padding: 10px;
	padding-left: 20px;
	padding-right: 20px;
	
}


div.rideSharkInternalTabsWrapper ul.rideSharkInternalTabs {

	list-style-type: none;
	font-weight: bold;
	color: #4d4d4d;
	font-size:16px;
	margin: 0;
	padding: 0;
	
}

div.rideSharkInternalTabsWrapper ul.rideSharkInternalTabs li {
	display: inline;
	height: 40px;
	cursor: pointer;
	margin: 0;
	padding: 0;
}



div.rideSharkInternalTabsWrapper ul.rideSharkInternalTabs li span {

	float:left;
	height: 20px;
	
}



div.rideSharkInternalTabsWrapper ul.rideSharkInternalTabs li span.rideSharkInternalTab {

	padding: 10px 15px 10px 15px;
	margin-right: 10px;
	background-color: #b3b3b3;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	color:#4d4d4d;
	box-shadow: 4px 3px 3px #ccc;
	
}

div.rideSharkInternalTabsWrapper ul.rideSharkInternalTabs li.rideSharkInternalTabsSelectedTab span.rideSharkInternalTab {

	padding: 10px 15px 10px 15px;
	background-color: #ccc;
	box-shadow: 4px 3px 3px #878787;
	
}

/************** Styles for Incentive Tab Page ***************/

/*BASE STYLES*/



div.incentives div.rideSharkInternalTabsPositionTabsWrapper { /*STYLE THIS TO POSITION THE TABS ON THE PAGE*/

width: 940px;
margin: 0 auto;
clear: both;
padding-top:20px; /* temporary for layout */
margin-bottom: 100px;

	
}

div.incentives div.rideSharkInternalTabsPositionTabsWrapper div.rideSharkInternalTabsWrapper {

margin: 0 auto;
font-family:Arial, Helvetica, sans-serif;
width: 100%;

	
}


div.incentives div.rideSharkInternalTabsWrapper div.rideSharkInternalTabsContentArea {

	width: 900px;
	margin: 0 auto;
	border-radius: 10px;
	background-color: #efefef;
	/*border: 1px groove #4d4d4d;*/
	clear:both;
	color: #4d4d4d;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height:20px;
	display: none;
	position: relative;
	top:20px;
	
}

div.incentives div.rideSharkInternalTabsWrapper div.rideSharkInternalTabsContentAreaWrapper 
{
   	width: 940px;
   	margin: 0 auto;
   	margin-top:15px;
   	border-radius: 10px;
   	border-top-left-radius: 0;
	background-color: #ccc;
	clear:both;
	position: relative; 
	box-shadow: 4px 3px 3px #878787;
}

div.incentives div.rideSharkInternalTabsWrapper div.rideSharkInternalTabsActiveTab {
	
	display: block;
	
}

div.incentives div.rideSharkInternalTabsWrapper div.rideSharkInternalTabsContentArea p {

	padding: 10px;
	float:left;
	
}

div.incentives div.rideSharkInternalTabsWrapper div.rideSharkInternalTabsContentArea h3 
{
    padding: 10px;
    float: left;
    width:500px;
}


div.incentives div.rideSharkInternalTabsWrapper div.rideSharkInternalTabsContentArea h4  
{
    float: left;
    padding:15px;
    width:400px;
}



div.incentives div.rideSharkInternalTabsWrapper div.rideSharkInternalTabsPullDownTab {

	position: absolute;
	right:20px;	
	bottom:-40px;
	background-color: #b3b3b3;
	cursor: pointer;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	

}

div.incentives div.rideSharkInternalTabsWrapper div.rideSharkInternalTabsContentArea div.rideSharkInternalTabsPullDownTab p {

	padding: 10px;
	padding-left: 20px;
	padding-right: 20px;
	
}


div.incentives div.rideSharkInternalTabsWrapper ul.rideSharkInternalTabs {

	list-style-type: none;
	font-weight: bold;
	color: #4d4d4d;
	font-size:12px;
	margin: 0;
	padding: 0;
	
}

div.incentives div.rideSharkInternalTabsWrapper ul.rideSharkInternalTabs li {
	display: inline;
	height: 40px;
	cursor: pointer;
	margin: 0;
	padding: 0;
}



div.incentives div.rideSharkInternalTabsWrapper ul.rideSharkInternalTabs li span {

	float:left;
	height: 20px;
	
}



div.incentives div.rideSharkInternalTabsWrapper ul.rideSharkInternalTabs li span.rideSharkInternalTab {

	padding: 10px 15px 10px 15px;
	margin-right: 10px;
	background-color: #b3b3b3;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	color:#4d4d4d;
	box-shadow: 4px 3px 3px #ccc;
	
}

div.incentives div.rideSharkInternalTabsWrapper ul.rideSharkInternalTabs li.rideSharkInternalTabsSelectedTab span.rideSharkInternalTab {

	padding: 10px 15px 10px 15px;
	background-color: #ccc;
	box-shadow: 4px 3px 3px #878787;
	
}


/* page heading */


div.pageTitle 
{
    margin-left: 15px;
    width: 940px;
    height: 40px;
}

div.pageTitle h1 
{
    float: left;
    margin-right:10px;
    font-size: 22px;
}

div.pageTitle h6 
{
    float: left;
    font-size: 16px;
    margin-top: 22px;
    margin-bottom:14px;

}

div.pageTitle h6.contestIncentivePage 
{
    float: left;
    font-size: 16px;
    margin-top:4px;
    margin-bottom: 14px;

}


